uuid: 0f1c6a99-0ca5-46b2-bd58-93c9411dcd2a
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_sepa
field_name: field_sepa
entity_type: profile
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
